package ua.be.wee.model.pt;

import javax.persistence.Entity;
import javax.persistence.ManyToOne;

import ua.be.wee.model.pm.PM;

@Entity
public class EndTraceEvent extends Event {
	
	@ManyToOne
	private PM pmEnacted;

	public PM getPmEnacted() {
		return pmEnacted;
	}

	public void setPmEnacted(PM pmEnacted) {
		this.pmEnacted = pmEnacted;
	}
	
}
